콘텐츠로 건너뛰기

ElevenLabs Voice Changer

통합

모델 id elevenlabs/voice-changer
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/elevenlabs/voice-changer?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $0.30 300 API 크레딧 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
ElevenLabs 오디오 #voice-change#audio-to-audio

기존 녹음의 음성을 선택한 음성으로 변환하며, 선택적으로 배경 소음을 제거합니다

ElevenLabs · 오디오

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

•필수 audio_url
파일을 끌어다 놓거나

입력으로 제공되는 오디오 파일입니다.

고급 voice · output_format · seed · remove_background_noise
기본값 Rachel

음성 합성에 선택된 음성입니다.

기본값 mp3_44100_128

codec_sample_rate_bitrate 패턴으로 지정하는 생성 오디오 형식입니다.

재현 가능한 결과를 위해 무작위성을 제어하는 시드입니다.

POST /run/elevenlabs/voice-changer?wait=20 견적 → $0.30
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/elevenlabs/voice-changer?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

ElevenLabs Voice Changer 정보

오디오 녹음을 다른 음성으로 다시 말하게 합니다. `audio_url`을 제공하고 `voice`에서 대상 음성을 선택합니다(기본값 Rachel). `remove_background_noise`를 설정하면 먼저 입력을 정리하고, `seed`는 재현성을 높이며, `output_format`은 코덱, 샘플레이트, 비트레이트를 선택합니다. 변환된 오디오와 seed를 반환합니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
audio_url필수 audio
유형url · audio
입력으로 제공되는 오디오 파일입니다.
voice선택 사항
유형string
기본값Rachel
음성 합성에 선택된 음성입니다.
remove_background_noise선택 사항
유형boolean
기본값false
오디오 분리 모델을 통해 제공된 오디오에서 배경 소음 제거를 활성화합니다.
seed선택 사항
유형integer
재현 가능한 결과를 위해 무작위성을 제어하는 시드입니다.
output_format선택 사항
유형enum
기본값mp3_44100_128
mp3_22050_32mp3_44100_32mp3_44100_64mp3_44100_96mp3_44100_128mp3_44100_192pcm_8000pcm_16000pcm_22050pcm_24000pcm_44100pcm_48000ulaw_8000alaw_8000opus_48000_32opus_48000_64
+3개 더 보기opus_48000_96opus_48000_128opus_48000_192
codec_sample_rate_bitrate 패턴으로 지정하는 생성 오디오 형식입니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "elevenlabs/voice-changer",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 300,
    "usd": "0.30",
    "charged": 300,
    "refunded": 0
  },
  "input": {
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "seed": 42
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
audio
object {url, content_type, file_name, file_size}생성된 오디오 파일입니다.
seed
integer재현 가능한 결과를 위해 무작위성을 제어하는 시드입니다.

더 많은 모델: 오디오

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/elevenlabs/voice-changer.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt